.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69e558440827e440a900067f {background-color:rgba(72, 75, 232, 1); color:#000000; padding:150px 0px 200px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_69e558440827e440a900067f:before {  background-image:-moz-linear-gradient(top, rgba(184, 0, 120, 0.39), rgba(135, 23, 166, 1));
  background-image:-webkit-linear-gradient(top, rgba(184, 0, 120, 0.39), rgba(135, 23, 166, 1));
  background-image:-o-linear-gradient(top, rgba(184, 0, 120, 0.39), rgba(135, 23, 166, 1));
  background-image:-ms-linear-gradient(top, rgba(184, 0, 120, 0.39), rgba(135, 23, 166, 1));,
  background-image:linear-gradient(top, rgba(184, 0, 120, 0.39), rgba(135, 23, 166, 1));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='rgba(184, 0, 120, 0.39)', endColorstr='rgba(135, 23, 166, 1)');
}.ls_69e558440827e440a900067f-wrapper {max-width:1000px}.str-bw_69e558440827e440a9000681 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e558440827e440a9000683 {padding:10px 20px 30px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e558440827e440a900068b {padding:20px 20px 20px 20px; border:1px solid rgba(3, 3, 3, 1); border-radius:15px; background-color:rgba(176, 184, 255, 1)}.str-bw_69e558440827e440a900068f {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e558450827e440a9000691 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e558450827e440a9000695 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e558450827e440a9000697 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e558450827e440a900069b {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e558450827e440a900069d {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e558450827e440a900069f {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e558450827e440a90006a1 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e558450827e440a90006a3 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e558450827e440a90006a7 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e558450827e440a90006a9 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69e558440827e440a9000681 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e558440827e440a9000683 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e558440827e440a900068b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e558440827e440a900068f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e558450827e440a9000691 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e558450827e440a9000695 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e558450827e440a9000697 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e558450827e440a900069b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e558450827e440a900069d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e558450827e440a900069f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e558450827e440a90006a1 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e558450827e440a90006a3 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e558450827e440a90006a7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e558450827e440a90006a9 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Montserrat}.str-wrapper .strwf_button {font-family: Montserrat}h1,h2,h3,h4,h5,h6 {font-family: Montserrat}